-- DLC Screen

function start()
  Add(5.8, 3, Peg.Level, 0, "missions/addon/city1", "Oobleck")
  Add(9.2, 3, Peg.Level, 1, "missions/addon/city2", "Copiar")
  Add(12.6, 3, Peg.Level, 2, "missions/addon/city3", "Escalar")
  Add(16, 3, Peg.Level, 2, "missions/addon/city4", "Separar")

  Add(5.2, 6, Peg.Level, 3, "missions/addon/city5", "Encantar")
  Add(8.8, 6, Peg.Level, 4, "missions/addon/city6", "Cuarto Secreto")
  Add(12.4, 6, Peg.Level, 5, "missions/addon/city7", "Lavar")
  Add(16, 6, Peg.Level, 6, "missions/addon/city8", "Combinar")

  Add(4.6, 9, Peg.Level, 7, "missions/addon/city9", "Intangible")
  Add(8.4, 9, Peg.Level, 7, "missions/addon/city10", "Trasitorio")
  Add(12.2, 9, Peg.Level, 8, "missions/addon/city11", "Hanoi")
  Add(16, 9, Peg.Level, 9, "missions/addon/city12", "Doble")

  Add(4, 12, Peg.Level, 10, "missions/addon/city13", "Jetsam")
  Add(8, 12, Peg.Level, 11, "missions/addon/city14", "Excursión")
  Add(12, 12, Peg.Level, 12, "missions/addon/city15", "Transferir")
  Add(16, 12, Peg.Level, 13, "missions/addon/city16", "Desechar")
  
  Add(2, 2.5, Peg.Back)
  
  return { bg = {0.16, 0.2, 0.24} }
end

